<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>APPLICATIONNAME</key>
	<string>APPLICATIONNAME</string>
	<key>APPLICATIONNAME Help</key>
	<string>Pomocník pre APPLICATIONNAME</string>
	<key>About APPLICATIONNAME</key>
	<string>O aplikácii APPLICATIONNAME</string>
	<key>Actual Size</key>
	<string>Skutočná veľkosť</string>
	<key>Align Left</key>
	<string>Zarovnať vľavo</string>
	<key>Align Right</key>
	<string>Zarovnať vpravo</string>
	<key>Allow Hyphenation</key>
	<string>Povoliť delenie slov</string>
	<key>Arrange in Front</key>
	<string>Usporiadať v popredí</string>
	<key>Attach Files…</key>
	<string>Priložiť súbory…</string>
	<key>Baseline</key>
	<string>Základová čiara</string>
	<key>Bigger</key>
	<string>Zväčšiť</string>
	<key>Bold</key>
	<string>Bold</string>
	<key>Bring All to Front</key>
	<string>Presunúť všetky do popredia</string>
	<key>Capitalize</key>
	<string>Začať veľkým písmenom</string>
	<key>Center</key>
	<string>Centrovať</string>
	<key>Character Shape</key>
	<string>Tvar znaku</string>
	<key>Check Document Now</key>
	<string>Skontrolovať dokument</string>
	<key>Check Grammar With Spelling</key>
	<string>Kontrolovať gramatiku s pravopisom</string>
	<key>Check Spelling While Typing</key>
	<string>Kontrolovať pravopis počas písania</string>
	<key>Check for Updates…</key>
	<string>Vyhľadať aktualizácie…</string>
	<key>Clear Menu</key>
	<string>Vyčistiť menu</string>
	<key>Close</key>
	<string>Zatvoriť</string>
	<key>Close All</key>
	<string>Zatvoriť všetky</string>
	<key>Complete</key>
	<string>Dokončiť</string>
	<key>Copy</key>
	<string>Kopírovať</string>
	<key>Copy Ruler</key>
	<string>Kopírovať pravítko</string>
	<key>Copy Style</key>
	<string>Kopírovať štýl</string>
	<key>Correct Spelling Automatically</key>
	<string>Automaticky opravovať pravopis</string>
	<key>Cut</key>
	<string>Vystrihnúť</string>
	<key>Data Detectors</key>
	<string>Detektory dát</string>
	<key>Delete</key>
	<string>Vymazať</string>
	<key>Edit</key>
	<string>Upraviť</string>
	<key>Emoji &amp; Symbols</key>
	<string>Emoji a symboly</string>
	<key>Enter Full Screen</key>
	<string>Zobraziť na celej obrazovke</string>
	<key>Export as PDF…</key>
	<string>Exportovať ako PDF…</string>
	<key>File</key>
	<string>Súbor</string>
	<key>Find</key>
	<string>Nájsť</string>
	<key>Find Next</key>
	<string>Nájsť ďalšie</string>
	<key>Find Previous</key>
	<string>Nájsť predošlé</string>
	<key>Find and Replace…</key>
	<string>Nájsť a nahradiť…</string>
	<key>Find…</key>
	<string>Nájsť…</string>
	<key>Font</key>
	<string>Písmo</string>
	<key>Format</key>
	<string>Formát</string>
	<key>Help</key>
	<string>Pomocník</string>
	<key>Hide APPLICATIONNAME</key>
	<string>Skryť APPLICATIONNAME</string>
	<key>Hide Others</key>
	<string>Skryť ostatné</string>
	<key>Insert</key>
	<string>Vložiť</string>
	<key>Italic</key>
	<string>Kurzíva</string>
	<key>Jump to Selection</key>
	<string>Prejsť na výber</string>
	<key>Justify</key>
	<string>Zarovnať do bloku</string>
	<key>Kern</key>
	<string>Medziznakové medzery</string>
	<key>Ligatures</key>
	<string>Ligatúry</string>
	<key>Line Break</key>
	<string>Zlom riadku</string>
	<key>Link…</key>
	<string>Odkaz…</string>
	<key>List…</key>
	<string>Zoznam…</string>
	<key>Log</key>
	<string>Súbor záznamu</string>
	<key>Loosen</key>
	<string>Zväčšiť</string>
	<key>Lower</key>
	<string>Znížiť</string>
	<key>Make Lower Case</key>
	<string>Malé písmená</string>
	<key>Make Rich Text</key>
	<string>Previesť na formátovaný text</string>
	<key>Make Upper Case</key>
	<string>Veľké písmená</string>
	<key>Make Vertical Layout</key>
	<string>Previesť na vertikálne rozloženie</string>
	<key>Minimize</key>
	<string>Minimalizovať</string>
	<key>Minimize All</key>
	<string>Minimalizovať všetky</string>
	<key>New</key>
	<string>Nový</string>
	<key>New Document</key>
	<string>Nový dokument</string>
	<key>Open Recent</key>
	<string>Otvoriť posledné</string>
	<key>Open…</key>
	<string>Otvoriť…</string>
	<key>Outline</key>
	<string>Obrysy</string>
	<key>Page Break</key>
	<string>Zlom strany</string>
	<key>Page Setup…</key>
	<string>Nastavenie strany…</string>
	<key>Paragraph</key>
	<string>Odstavec</string>
	<key>Paragraph Break</key>
	<string>Zlom odstavca</string>
	<key>Paste</key>
	<string>Vložiť</string>
	<key>Paste Ruler</key>
	<string>Vložiť pravítko</string>
	<key>Paste Style</key>
	<string>Vložiť štýl</string>
	<key>Paste and Match Style</key>
	<string>Vložiť a prispôsobiť štýl</string>
	<key>Preferences…</key>
	<string>Nastavenia…</string>
	<key>Prevent Editing</key>
	<string>Zabrániť úpravám</string>
	<key>Print…</key>
	<string>Tlačiť…</string>
	<key>Quit APPLICATIONNAME</key>
	<string>Ukončiť APPLICATIONNAME</string>
	<key>Quit and Keep Windows</key>
	<string>Ukončiť a ponechať okná</string>
	<key>Raise</key>
	<string>Zvýšiť</string>
	<key>Redo</key>
	<string>Obnoviť</string>
	<key>Revert to Saved</key>
	<string>Vrátiť na uložené</string>
	<key>Save</key>
	<string>Uložiť</string>
	<key>Save All</key>
	<string>Uložiť všetky</string>
	<key>Save As…</key>
	<string>Uložiť ako…</string>
	<key>Select All</key>
	<string>Označiť všetko</string>
	<key>Select Line...</key>
	<string>Vybrať riadok...</string>
	<key>Selection</key>
	<string>Výber</string>
	<key>Services</key>
	<string>Služby</string>
	<key>Show All</key>
	<string>Zobraziť všetky</string>
	<key>Show Colors</key>
	<string>Zobraziť farby</string>
	<key>Show Fonts</key>
	<string>Zobraziť písma</string>
	<key>Show Properties</key>
	<string>Zobraziť vlastnosti</string>
	<key>Show Ruler</key>
	<string>Zobraziť pravítko</string>
	<key>Show Spelling and Grammar</key>
	<string>Zobraziť pravopis a gramatiku</string>
	<key>Show Substitutions</key>
	<string>Zobraziť zámeny</string>
	<key>Smaller</key>
	<string>Zmenšiť</string>
	<key>Smart Copy/Paste</key>
	<string>Dynamické kopírovanie</string>
	<key>Smart Dashes</key>
	<string>Dynamické pomlčky</string>
	<key>Smart Links</key>
	<string>Dynamické odkazy</string>
	<key>Smart Quotes</key>
	<string>Dynamické úvodzovky</string>
	<key>Spacing...</key>
	<string>Riadkovanie...</string>
	<key>Speech</key>
	<string>Reč</string>
	<key>Spelling and Grammar</key>
	<string>Pravopis a gramatika</string>
	<key>Start Dictation…</key>
	<string>Spustiť diktovanie…</string>
	<key>Start Speaking</key>
	<string>Spustiť rozprávanie</string>
	<key>Stop Speaking</key>
	<string>Zastaviť rozprávanie</string>
	<key>Styles...</key>
	<string>Štýly...</string>
	<key>Subscript</key>
	<string>Dolný index</string>
	<key>Substitutions</key>
	<string>Zámeny</string>
	<key>Superscript</key>
	<string>Horný index</string>
	<key>Table…</key>
	<string>Tabuľka…</string>
	<key>Text</key>
	<string>Text</string>
	<key>Text Replacement</key>
	<string>Nahradenie textu</string>
	<key>Tighten</key>
	<string>Zmenšiť</string>
	<key>Traditional Form</key>
	<string>Tradičný</string>
	<key>Transformations</key>
	<string>Prevody</string>
	<key>Underline</key>
	<string>Podčiarknuť</string>
	<key>Undo</key>
	<string>Odvolať</string>
	<key>Use All</key>
	<string>Použiť všetky</string>
	<key>Use None</key>
	<string>Nepoužiť žiadne</string>
	<key>Use Selection for Find</key>
	<string>Použiť výber pri hľadaní</string>
	<key>View</key>
	<string>Zobraziť</string>
	<key>Window</key>
	<string>Okno</string>
	<key>Wrap to Page</key>
	<string>Zalomiť podľa strany</string>
	<key>Writing Direction</key>
	<string>Smer písania</string>
	<key>Zoom</key>
	<string>Zmeniť veľkosť</string>
	<key>Zoom All</key>
	<string>Zväčšiť všetko</string>
	<key>Zoom In</key>
	<string>Priblížiť</string>
	<key>Zoom Out</key>
	<string>Oddialiť</string>
	<key>\tDefault</key>
	<string>\tPredvolený</string>
	<key>\tLeft to Right</key>
	<string>\tZľava doprava</string>
	<key>\tRight to Left</key>
	<string>\tSprava doľava</string>
</dict>
</plist>
